@charset "utf-8";
/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.publicaciones-anteriores {
	width: 250px;
	display: block;
	float: left;
	margin: 0px;
	margin-left: -20px;
	list-style: none;
}

.publicaciones-anteriores li {
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 10px;
	margin-left: 10px;
	list-style: none;
}

.publicaciones-anteriores li ul li {
	width: 100%;
	display: block;
	float: left;
	margin: 0px;
	list-style: none;
}

.publicaciones-anteriores li ul li:first-child {
	margin-top: 15px;
}

.titulares {
	width: -moz-calc(100% - 20px);
	width: -webkit-calc(100% - 20px);
	width: -o-calc(100% - 20px);
	width: calc(100% - 20px);
	float: left;
	padding: 10px;
	color: #FFF;
	margin-bottom: 10px;
}

.titulo-publicacion {
	width: 100%;
	float: left;
	color: #69242c;
	font-size: 24px;
	text-align: left;
	font-weight: bolder;
	font-style: italic;
	margin-bottom: 10px;
}

.fecha-publicacion {
	width: 250px;
	height: 40px;
	line-height: 40px;
	float: right;
	text-align: right;
	margin-right: -10px;
	color: #999;
	font-size: 13px;
}

.publicado-por-imagen {
	width: 40px;
	height: 40px;
	float: left;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	behavior: url(border.htc);
	border-radius: 50px;
	margin-right: 10px;
}

.publicado-por {
	width: 350px;
	height: 40px;
	line-height: 40px;
	float: left;
	text-align: left;
	color: #d84f26;
	font-size: 15px;
	font-weight: bold;
}

.post {
	box-shadow: 10px 10px 10px #999;
	width: 100%;
	float: left;
	text-align: justify;
	padding: 10px;
	margin-bottom: 50px;
}

.responder-post {
	border: #d84f26 1px solid;
	padding: 5px 10px;
	color: #d84f26;
	float: right;
	margin-top: 20px;
	margin-bottom: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(border.htc);
	border-radius: 5px;
}

.responder-post:hover {
	background-color: #d84f26;
	border: #d84f26 1px solid;
	color: #FFF;
}

.titulo-post {
	border: #CCC solid 1px;
	width: 100%;
	float: left;
	padding: 10px;
	font-size: 18px;
	margin-bottom: 15px;
}

.contenido-post {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

.txtarea-post {
	width: 100%;
	float: left;
}

.btn-post {
	border: none;
	padding: 15px 25px;
	background-color: #d84f26;
	color: #FFF;
	font-size: 16px;
	float: right;
	margin-bottom: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(border.htc);
	border-radius: 5px;
}

.seleccionar-thumbnail {
	background-color: #CCC;
	float: left;
	padding: 10px;
	margin-bottom: 15px;
	cursor: pointer;
}

.thumbnail {
	display: none;
	width: 200px;
	float: left;
	padding: 10px;
	border: #CCC 1px solid;
}

.path-thumbnail {
	width: 555px;
	float: left;
	padding: 10px;
	border: #CCC 1px solid;
	cursor: pointer;
}

.msj {
	width: 100%;
	float: left;
	padding: 10px 0px;
	background-color: #063;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}

.nueva-respuesta {
	width: 100%;
	width: -moz-calc(100% - 20px);
	width: -webkit-calc(100% - 20px);
	width: -o-calc(100% - 20px);
	width: calc(100% - 20px);
	margin-top: 10px;
	margin-left: 20px;
}

div[id^="id_"] {
	display: none;
}

.iframe-respuesta {
/*	border: #CCC 1px solid;*/
	width: 100%;
	height: 130px;
	float: left;
	margin-top: 10px;
}

.respuesta-txtarea {
	border: #CCC 1px solid;
	width: 100%;
	height: 70px;
	float: left;
	padding: 5px;
	resize: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.btn-respuesta {
	border: none;
	padding: 5px 15px;
	background-color: #d84f26;
	color: #FFF;
	float: right;
	margin: 5px;
	margin-right: 0px;
}

.respuesta-enviada {
	border: #CCC 1px solid;
	width: 100%;
	height: 70px;
	float: left;
	padding: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.respuestas-main {
	width: 100%;
	width: -moz-calc(100% - 40px);
	width: -webkit-calc(100% - 40px);
	width: -o-calc(100% - 40px);
	width: calc(100% - 40px);
	float: left;
	margin-left: 25px;
	margin-bottom: 15px;
	padding: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.respuestas-anteriores {
	border: #CCC 1px solid;
	width: 100%;
	width: -moz-calc(100% - 40px);
	width: -webkit-calc(100% - 40px);
	width: -o-calc(100% - 40px);
	width: calc(100% - 40px);
	float: left;
	margin-left: 25px;
	margin-bottom: 15px;
	padding: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.respuesta-fecha {
	width: auto;
	float: right;
	text-align: right;
	font-size: 12px;
	font-style: italic;
}

.respuesta-txt {
	width: 100%;
	float: left;
	margin-bottom: 5px;
}

.nivel-inferior {
	margin-top: -10px;
}

.limite-caracteres {
	font-size: 11px;
	font-style: italic;
	color: #999;
	margin-top: 5px;
}